html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {lidesk-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body{font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 19px; color: #7f7f7f; background-color: #FFF; margin: 0; padding: 0;}
.clear{clear: both;}

h1{font-size: 40px; line-height: 40px; margin: 0 0 30px 0;font-weight: 700; color: #7f7f7f}
h2{font-size: 26px; line-height: 28px; margin: 0 0 30px 0; font-weight: 700; color: #FFF}
h3{font-size: 25px; line-height: 30px; margin: 0 0 15px 0; padding: 0; margin: 0 0 30px 0;}
h3:last-child{margin: 0; padding: 0}
p{padding: 0; margin: 0 0 30px 0}
p:last-child{padding: 0; margin: 0 0 0px 0}
a {color: #7f7f7f;}
b{color: #7f7f7f; font-weight: 700}
i{font-style: italic !important;}

hr { border: 0; border-bottom: 1px #DDD solid;margin: 30px 0}

ul.lista {margin: 0 0 30px 0;}
ul.lista li{margin: 0 0 0 30px;}
ul.lista li a{color: #FFF}

ul.lista-blog {margin: 0 0 30px 0;}
ul.lista-blog li{margin: 0 0 0 30px;}
ul.lista-blog li a{color: #FFF; text-decoration: none; font-size: 16px;}

.mostrar{display: block !important;}
.ocultar{display: none !important;}

.a-l{text-align: left;}
.a-c{text-align: center;}
.a-r{text-align: right;}

#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#FFF;z-index:999}
#preloaderstatus{width:200px;height:200px;position:absolute;left:50%;top:50%;background-image:url(../gui/load.gif);background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px;z-index:999}

/* Seccion Header ***************************************************************************************************************/

.seccion-header{height: 140px; position: absolute; top: 0; left: 0; right: 0; z-index: 100; background-color: transparent; transition: background-color 500ms}
.seccion-header-scroll{border-bottom: 0px #f4f4f4 solid; background-color: #203170}

.seccion-header .logo{background: url(../gui/logo_resilia.svg) 0% 50% no-repeat; background-size: auto 100%; text-align: center; width: 340px;  position: absolute; top: 60px; left: 60px; display: block; height: 80px; text-indent: -6000px; transition: top 300ms, left 500ms, background-size 500ms ease-in}
.seccion-header-scroll .logo{background: url(../gui/logo_resilia.svg) 0% 50% no-repeat; background-size: auto 100%; text-align: center; width: 340px;  position: absolute; top: 30px; left: 60px; display: block; height: 80px; text-indent: -6000px;}

.seccion-header-scroll .nav-menu{position: absolute; top: 50px; right: 60px; z-index: 300;}

.seccproy h1{color: #FFF}
.seccproy h2{font-size: 16px !important; line-height: 18px !important; color: #FFF; text-decoration: none}
.seccproy h2 a{font-size: 16px !important; line-height: 16px !important; color: #FFFF4D; text-decoration: none}

/* Navegacion Menu ***************************************************************************************************************/

.nav-menu{position: absolute; top: 70px; right: 60px; z-index: 300; transition: top 300ms}
.nav-menu li{display: inline-block; position: relative}
.nav-menu li.nav-menu-bi{display: none}
.nav-menu .nav-menu-links{display: block}
.nav-menu li a{color:#FFF;display:block;padding:0px; margin: 0 12px; height:40px;line-height:40px;text-decoration:none;text-transform:none;font-size:14px;}
.nav-menu li ul{display:none;position:absolute;list-style:none;padding:17px 20px;top:40px;left:-5px;z-index: 1;background-color:#203170; width:180px; z-index: 100; border-radius: 10px;}
.nav-menu li ul li{display: block}
.nav-menu li ul li:last-child{border-bottom: 0px}
.nav-menu li ul li a{display:block;height:30px;line-height:32px;padding:0px; margin: 0; color:#FFF !important;text-decoration:none;}

.nav-menu li ul li ul{display:none;position:absolute;list-style:none;padding:10px 20px;top:-10px;left:160px;z-index: 1;background-color:#000; width:140px; z-index: 100}
.nav-menu li ul li{display: block}
.nav-menu li ul li:last-child{border-bottom: 0px}
.nav-menu li ul li a{display:block;height:30px;line-height:32px;padding:0px; margin: 0; color:#FFF !important;text-decoration:none;}

/* BI */

#nav-bi{width: 30px;height: 25px;position: relative; background-color: #FF0000; margin: 0px 0 0 0px;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;display: block;}
#nav-bi span{display: block;position: absolute;height: 4px;width: 100%;background: #FFF;border-radius: 4px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
#nav-bi span:nth-child(1) {top: 0px}
#nav-bi span:nth-child(2),#nav-bi span:nth-child(3) {top: 10px;}
#nav-bi span:nth-child(4) {top: 20px;}
#nav-bi.open span:nth-child(1) {top: 10px;width: 0%;left: 50%;}
#nav-bi.open span:nth-child(2) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
#nav-bi.open span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
#nav-bi.open span:nth-child(4) {top: 10px;width: 0%;left: 50%;}

/* Body ***************************************************************************************************************/

.body{}
.body-lateral{position: absolute; left: 23%; right: 0;}

.link-to-top{background: url(../gui/ico_arrow_top.svg) 50% 50% no-repeat; background-size: 100% auto; background-color: #FFF; border-radius: 40px; width: 40px; height: 40px; position: fixed !important; bottom: 50px !important; right: 50px !important; display: none; z-index: 5000; }

.banner-500{display: block; background-size: cover !important; background-repeat: no-repeat !important; background-position: 50% 50%  !important; text-align: center; opacity: 1; transition: opacity 500ms; position: relative;}
.banner-500 span{display: inline-block; line-height: normal; vertical-align: middle; border: 2px #FFF solid; padding: 20px 30px; font-size: 20px; color: #FFF; opacity: 1; transition: opacity 500ms}
.banner-500 .cover{background-color: #FFF; opacity: 0; transition: opacity 500ms; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1}
.banner-500:hover span{opacity: 1; z-index: 2; position: relative}
.banner-500:hover .cover{opacity: 0.4;}

/* Modal ***************************************************************************************************************/

.modal{position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.5); z-index: 9999;display: none;}
.modal .modal-contenedor{background-color: #FFF; width: 300px; position: relative; padding: 30px;}
.modal .modal-contenedor h1{font-size: 16px; padding: 0; margin: 0 0 10px 0; color: #203170; font-size: 18px; line-height: 20px;}
.modal .modal-contenedor .modal-close{position: absolute; top: 0px; right: 0px; text-decoration: none; display: block; font-size: 18px; color: #CCC; width: 30px; height: 30px; line-height: 30px; text-align: center}

/* Contenedor ***************************************************************************************************************/

.bg1{background-color: #FFFF4D !important;color: #203170 !important;}
.bg1 h2{color: #203170 !important}
.bg2{background-color: #7f7f7f !important; color: #FFF !important}
.bg2 h2{color: #FFF !important}
.bg3{background-color: #262fc6 !important; color: #FFF !important}
.bg3 h2{color: #FFF !important}
.bg3 h3.programa{color: #FFF !important; margin: -30px 0 0 0; padding: 0;}
.bg3 b{color: #FFF !important}

.modal-contenedor{width: 600px !important;}
.modal-contenedor .div-testimonios{overflow:auto; height:400px;}

.seccion{}
.seccion-sustento{background: url(../gui/slides/06.jpg) 50% 50% no-repeat; background-size: cover !important; padding: 140px 0}
.seccion-donativo{background: url(../gui/slides/dona.jpg) 50% 30% no-repeat; background-size: cover; background-color: #FF0000; padding: 100px 0}
.seccion-donativo h3{color: #FFF}
.seccion-donativo .btn-accion{background-color: #FFF; color: #FF0000; height: 60px; line-height: 60px; padding: 0 30px; border-radius: 60px; text-decoration: none; font-size: 25px; display: inline-block}

.seccion-acerca{background: url(../gui/slides/01.jpg) 50% 50% no-repeat; height: 200px;}
.seccion-blog-logros{background: url(../gui/slides/01.jpg) 50% 50% no-repeat; height: 200px;}
.seccion-patrocinadores p{color: #AAA; font-size: 11px; letter-spacing: 2px;}
.seccion-patrocinadores img{margin: 20px; display: inline-block;vertical-align: middle}

.contenedor{width: 100%; margin: 0 auto; padding: 100px 0px;}
.contenedor .bx{padding: 0 30px;}

.seccion-titulo{background-color: #f4f4f4}
.seccion-titulo ul{margin: 0; padding: 0;}
.seccion-titulo ul li{margin: 0 15px; padding: 0; list-style: none; display: inline-block;}
.seccion-titulo ul li a{color: #000; font-size: 20px; line-height: 20px; text-decoration: none; font-weight: 700}

.grid-1, .grid-1-2, .grid-2, .grid-3, .grid-4{float: left; position: relative}

.contenedor-3 {width: 1050px; margin: 0 auto; padding: 0px; position: relative;}
.contenedor-3-full {width: 100%;box-sizing: border-box;}
.contenedor-3 .bx{padding: 60px;}
.contenedor-3 .grid-1{width: 33.33333%; }
.contenedor-3 .grid-1-2{width: 50%; position: relative;}
.contenedor-3 .grid-2{width: 66.66666%; }
.contenedor-3 .grid-3{width: 100%; }

.contenedor-4 {width: 1050px; margin: 0 auto; padding: 0px; position: relative;}
.contenedor-4-full {width: 100%;box-sizing: border-box;}
.contenedor-4 .bx{padding: 30px;}
.contenedor-4 .grid-1{width: 25%; }
.contenedor-4 .grid-2{width: 50%; }
.contenedor-4 .grid-3{width: 75%; }
.contenedor-4 .grid-4{width: 100%; }

.ob0{position: relative; z-index: 101;border-radius: 0px 10px 0 0}
.ob0 blockquote{background-color: #FFFF4D; color: #203170; font-size: 20px; line-height: 22px; padding: 30px; position: relative; right: -100px; margin: 0 -50px 0 0;border-radius: 10px}
.ob1{background: url(../gui/banners/03.jpg) 0% 0% no-repeat; background-size: cover !important; position: absolute; top: -60px; left:-60px; right: 0; bottom: 0px; padding: 0 0 60px 0; z-index: 100; border-radius: 10px 10px 0 0;}
.ob2{position: relative; z-index: 101; background-color: #FFFF4D; color: #203170; margin: 0 0 0px 0; bottom: -30px;border-radius: 10px}
.ob2 h2{color: #203170;}
.ob3{position: relative; z-index: 101; background-color: #262fc6; color: #FFF; margin: 0 0 0px 0; left: -30px; bottom: -60px;border-radius: 10px}
.ob4{position: relative; z-index: 101; background-color: #FFFF4D; color: #203170; margin: 0 0 0px 0; bottom: 30px;border-radius: 10px}
.ob4 h2{color: #203170;}
.ob5{background: url(../gui/banners/01.jpg) 50% 50% no-repeat; background-size: cover !important; position: absolute; top: -60px; left:0px; right: -60px; bottom: 0px; padding: 0 0 60px 0; z-index: 100; border-radius: 10px 10px 0 0; display: block}

.ob6{position: relative; z-index: 101;border-radius: 10px 0px 0 0}
.ob6 h2{color: #203170}

.ob7{position: relative; z-index: 102;border-radius: 0px 10px 0 0}
.ob8{background: url(../gui/banners/02.jpg) 0% 0% no-repeat; background-size: cover !important; position: absolute; top: -60px; left:-60px; right: 0; bottom: -371px; padding: 0 0 60px 0; z-index: 101; border-radius: 10px 10px 0 0;}

.ob9{padding-bottom: 60px; }

/* galeria ***************************************************************************************************************/

.gal-cont .fancybox{display: inline-block; padding: 10px;}
.gal-cont .img{width: 240px; height: 170px; display: inline-block; background-repeat: no-repeat !important; background-size: contain !important; background-position: 50% 50% !important}
.gal-cont .titulo{color: #FFF; font-family: helvetica; font-size: 12px; letter-spacing: 2px; margin: 7px 0; width: 240px;}

/* Tabla ***************************************************************************************************************/

.t{display:table;width:100%;border-collapse: collapse;margin: 0; padding: 0;}
.t .th{font-weight: bold;display:table-row;text-align: left;background-color: #f4f4f4; color:#5a5a5a;border-bottom: 1px #DDD solid;}
.t .tr{display:table-row;text-align: left;border-bottom: 1px #DDD solid; color: #5a5a5a !important}
.t .tr:last-child{border: 0;}
.t a.tr{cursor: pointer !important; color: #5a5a5a;text-decoration: none}
.t .trho{border-bottom: 1px #386EDF solid !important;}
.t .trhoall, .t .trhoall input[type="text"]{background-color: #EEE; color: #5a5a5a !important}
.t .tc{display:table-cell;padding: 12px;position: relative; vertical-align: top}
.t .tct{margin: 35px 0 0 0; font-weight: 700}
.t .tci{display:table-cell;padding: 12px 12px 12px 0px;vertical-align: top}
.t .tcid{display:table-cell;padding: 12px 0px;vertical-align: top}
.t .tcd{display:table-cell;padding: 12px 0px 12px 12px;vertical-align: top}

.t .novp{padding-top: 0 !important; padding-bottom: 0 !important;}
.t .notvp{padding-top: 0 !important; }
.t .nobvp{padding-bottom: 0 !important;}
.t .trnb{border-bottom: 0px !important;}
.t .ffc{margin: 0; padding: 0;}

.px20{width: 20px}
.px30{width: 30px}
.px40{width: 40px}
.px50{width: 50px}
.px60{width: 60px}
.px70{width: 70px}
.px80{width: 80px}
.px90{width: 90px}
.px100{width: 100px}
.px110{width: 110px}
.px120{width: 120px}
.px130{width: 130px}
.px140{width: 140px}
.px150{width: 150px}
.px160{width: 160px}
.px170{width: 170px}
.px180{width: 180px}
.px190{width: 190px}
.px200{width: 200px}

.p50{width: 50%}
.p100{width: 100%}

/* UL Bx Links ***************************************************************************************************************/

ul.bx-links{margin: 0; padding: 0; border: 1px #DDD solid; border-radius: 3px; background-color: #FFF;box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.03)}
ul.bx-links-sp{margin: 0 0 30px 0;}
ul.bx-links li {margin: 0; list-style: none; border-bottom: 1px #DDD solid}
ul.bx-links li a{padding: 15px; display: block; text-decoration: none; color: #777; cursor: hand}
ul.bx-links li a.accion{color: #000; font-weight: 700; background-color: #f9f9f9}
ul.bx-links li a.fake:hover{background-color: transparent; color: #777}

ul.bx-links li a.ico-usuario{background: url(../gui/ico_usuario.png) 10px 50% no-repeat; background-size: 16px auto; text-indent: 22px}
ul.bx-links li a.ico-ubicacion{background: url(../gui/ico_ubicacion.png) 10px 50% no-repeat; background-size: 16px auto; text-indent: 22px}
ul.bx-links li a.ico-documento{background: url(../gui/ico_doc.png) 10px 50% no-repeat; background-size: 16px auto; text-indent: 22px}
ul.bx-links li a.ico-spot{background: url(../gui/ico_spot.png) 10px 50% no-repeat; background-size: 16px auto; text-indent: 22px}

ul.bx-links li a:hover{color: #000; background-color: #f9f9f9}
ul.bx-links li a span{float: right}
ul.bx-links li a .t{display: table;width:100%;border-collapse: collapse;margin: 0; padding: 0;}
ul.bx-links li a .t .tr{display: table-row;}
ul.bx-links li a .t .tr .tc{display: table-cell;}
ul.bx-links li a .t .tr .tci{padding: 0 10px 0 0; border-right: 1px #DDD solid; width: 10px;}
ul.bx-links li a .t .tr .tcc{padding: 0 0 0 10px;}
ul.bx-links li a .t .tr .tcd{padding: 0 0 0 10px}
ul.bx-links li:last-child {border: 0;}

/* Responsive Slider ***************************************************************************************************************/

.portada-slide{ width: 100%; position: relative;background-color: #DDD;}
.portada-slide .item{background-size: cover !important; background-position: 50% 50% !important}

.rslides {position: relative;list-style: none;overflow: hidden;max-width: 100%;padding: 0;margin: 0 auto;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;list-style: none;background-image: none;margin: 0;padding: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides li .litext{position: absolute; left: 60px; bottom: 60px; padding: 0px; color: #FFF; width: 40%}
.rslides li .litext .litext-titulo{font-size: 36px; line-height: 40px;}
.rslides li .litext .litext-info{margin: 15px 0 0 0; font-size: 18px; line-height: 22px; font-style: italic}
.rslides li .litext .litext-accion{margin: 20px 0 0 0; border: 2px #FFF solid; border-radius: 40px; color: #FFF; font-size: 14px; line-height: 14px; display: inline-block; height: 40px; line-height: 40px; padding: 0 20px; text-decoration: none;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
.rslides_tabs {position: relative; bottom: 60px; right: 60px; z-index: 200; margin: -10px 0 0 0; text-align: right}
.rslides_tabs li {display: inline;float: none;margin: 0 3px; padding: 0; list-style: none;background-image: none;text-align: left}
.rslides_tabs a {width: 10px;height: 10px; border-radius: 10px; margin: 0; padding: 0; display: inline-block;text-indent: -6000px; background-color: #FFF}
.rslides_tabs li:first-child {margin-left: 0;}
.rslides_tabs .rslides_here a {background-color: #000;}

.rslides-arrows{position: absolute; bottom: 145px; left: 50%; margin: 0 0 0 -525px; width: 1050px; height: 200px;}
.rslides_prev {position: absolute; top: 50%; right: 65px; z-index: 100; background: url(../gui/ico_arrow_left.svg) 50% 50% no-repeat; background-size: 30% auto; width: 60px; height: 60px; text-indent: -6000px; margin: 0px 0 0 0; border-radius: 10px;}
.rslides_next {position: absolute; top: 50%; right: 0px; z-index: 100; background: url(../gui/ico_arrow_right.svg) 50% 50% no-repeat; background-size: 30% auto; width: 60px; height: 60px; text-indent: -6000px; margin: 0px 0 0 0; border-radius: 10px;}

/* Bxslider ***************************************************************************************************************/

.bxslider-multiple .slide{width: 293px !important; background-color: #DDD}

.bx-wrapper {position: relative;margin: 0 auto 60px;padding: 0;*zoom: 1;}
.bx-wrapper img {max-width: 100%;display: block;}
.bx-wrapper .bx-viewport {border:  0px solid #DDD;left: -1px;background: #fff;-webkit-transform: translatez(0);-moz-transform: translatez(0);-ms-transform: translatez(0);-o-transform: translatez(0);transform: translatez(0);}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position: absolute;bottom: -50px;width: 100%;}
.bx-wrapper .bx-loading {min-height: 50px;background: url(../img/loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}
.bx-wrapper .bx-pager {text-align: center;font-size: 11px;font-family: Arial;font-weight: bold;color: #000;padding-top: 20px;}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #f1f1f1;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background: #000;}
.bx-wrapper .bx-prev {left: 10px;background: url(../img/bxcontrols.png) no-repeat 0 -32px;}
.bx-wrapper .bx-next {right: 10px;background: url(../img/bxcontrols.png) no-repeat -43px -32px;}
.bx-wrapper .bx-prev:hover {background-position: 0 0;}
.bx-wrapper .bx-next:hover {background-position: -43px 0;}
.bx-wrapper .bx-controls-direction a {position: absolute;top: 50%;margin-top: -16px;outline: 0;width: 32px;height: 32px;text-indent: -9999px;z-index: 9999;}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}
.bx-wrapper .bx-controls-auto {text-align: center;}
.bx-wrapper .bx-controls-auto .bx-start {display: block;text-indent: -9999px;width: 10px;height: 11px;outline: 0;background: url(../img/bxcontrols.png) -86px -11px no-repeat;margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {background-position: -86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop {display: block;text-indent: -9999px;width: 9px;height: 11px;outline: 0;background: url(../img/bxcontrols.png) -86px -44px no-repeat;margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {background-position: -86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: left;width: 80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right: 0;width: 35px;}
.bx-wrapper .bx-caption {position: absolute;bottom: 0;left: 0;background: #000\9;background: rgba(80, 80, 80, 0.75);width: 100%;}
.bx-wrapper .bx-caption span {color: #fff;font-family: Arial;display: block;font-size: .85em;padding: 10px;}

/* SECCION SLIDE ***************************************************************************************************************/

.seccion-slide{}

/* SECCION ACCESO ***************************************************************************************************************/

.seccion-acceso{width: 300px;}
.seccion-acceso hr{margin: 30px -30px;}
.seccion-acceso h2{font-size: 16px;}
.seccion-acceso .or{position: absolute; left: 50%; font-size: 10px; width: 100px; height: 20px; line-height: 20px; background-color: #FFF; margin: -10px 0 0 -50px; text-align: center; color: #999}
.seccion-acceso .bx{border: 1px #DDD solid; padding: 30px; border-radius: 3px;}
.seccion-acceso .msg-regresar{margin: 0 0 30px 0;}
.seccion-acceso .msg-registro{margin: 30px 0;}
.seccion-acceso .msg-error{margin: 30px 0; color: #000; font-weight: 700; text-align: center;}

.seccion-acceso-modal{width: 100%;}
.seccion-acceso-modal hr{margin: 30px -30px;}
.seccion-acceso-modal h2{font-size: 16px;}
.seccion-acceso-modal .or{position: absolute; left: 50%; font-size: 10px; width: 100px; height: 20px; line-height: 20px; background-color: #FFF; margin: -10px 0 0 -50px; text-align: center; color: #999}
.seccion-acceso-modal .bx{border: 1px #DDD solid; padding: 30px; border-radius: 3px;}
.seccion-acceso-modal .msg-regresar{margin: 0 0 30px 0;}
.seccion-acceso-modal .msg-registro{margin: 30px 0;}
.seccion-acceso-modal .msg-error{margin: 30px 0; color: #000; font-weight: 700; text-align: center;}


  
/* SECCION FOOTER ***************************************************************************************************************/

.seccion-footer {background-color: #f4f4f4;}
.seccion-footer a{margin: 0 20px;}

/* ICOS ***************************************************************************************************************/
  
.ico-arrow-top{background: url(../gui/ico_arrow_top.svg) 50% 50% no-repeat; background-size: 30px auto; width: 30px; height: 30px; text-indent: -6000px !important; display: inline-block}
.ico-arrow-right{background: url(../gui/ico_arrow_right.svg) 50% 50% no-repeat; background-size: 20px auto; width: 20px; height: 20px;}
.ico-arrow-bottom{background: url(../gui/ico_arrow_bottom.svg) 50% 50% no-repeat; background-size: 20px auto; width: 20px; height: 20px;}
.ico-arrow-left{background: url(../gui/ico_arrow_left.svg) 50% 50% no-repeat; background-size: 20px auto; width: 20px; height: 20px;}
  
/* Formus ***************************************************************************************************************/

form p{padding: 0; margin: 0 0 10px 0;}

input[type="text"],input[type="number"],input[type="password"],input[type="email"],input[type="file"]{border:1px #DDD solid;border-radius:3px;color:#666;margin:0;background-color:#FFF;outline:none;font-size: 12px !important; width: 100%; height: 40px; text-indent: 10px;box-sizing: border-box;}

textarea{border:1px #DDD solid;border-radius:3px;color:#666;margin:0;background-color:#FFF;outline:none;font-size: 12px !important; width: 100%; padding: 10px; box-sizing: border-box;}

select{border:1px #DDD solid;border-radius:3px;color:#666;margin:0;background-color:#FFF;outline:none;font-size: 12px !important; width: 100%; height: 40px; text-indent: 10px;}

input[type=radio] {display:none; }
input[type=radio] + label {display:block;padding: 5px 0px 5px 35px; vertical-align:middle;text-align:left;color: #AAA; margin: 0 ; background: url(../gui/ico_radio_off.svg) 0px 2px no-repeat; background-size: 20px auto}
input[type=radio]:checked + label {background: url(../gui/ico_radio_on.svg) 0px 2px no-repeat; color: #000; margin: 0;background-size: 20px auto}

input[type=checkbox] {display:none; }
input[type=checkbox] + label {display:block;padding: 15px 15px 15px 45px; vertical-align:middle;text-align:left; background: url(../gui/ico_checkbox_off.png) 0 14px no-repeat; color: #AAA; margin: 0 0 1px 0 !important; background-color: #FFF; border-radius: 3px;}
input[type=checkbox]:checked + label {background: url(../gui/ico_checkbox.png) 0 14px no-repeat; color: #000; margin: 0 0 1px 0 !important;}

input:focus{outline:0px #000 solid; background-color: #f9f9f9; border: 1px #BBB solid;}
input[type="text"].disabled{color:#AAA!important}

input[type="submit"], .btn{border:0;border-radius: 3px; height: 40px; line-height: 40px; padding: 0 20px; text-decoration: none; display: inline-block !important; background-color: #000; color: #FFF; font-size: 12px; -webkit-appearance:none;outline: none;}

.btn-fb-login{background: url(../gui/ico_facebook.svg) 16px 50% no-repeat; background-size: auto 20px; border:0;border-radius: 3px; height: 40px; line-height: 40px; padding: 0 0px; text-decoration: none; display: inline-block !important; background-color: #4267B2; color: #FFF; font-size: 12px; -webkit-appearance:none;outline: none; text-align: left !important; text-indent: 40px;}

.btn-wide {width: 100%; text-align: center; box-sizing: border-box}

.btn-varios{margin: 0 10px;}

label.error{margin:10px 0 0 0px !important;color:#000; display: block}
.required.error{border: 1px #000 solid}

.ft{margin: 0 0 10px 0;}
.ff{margin: 0 0 0px 0;}
.ffc{margin: 0 0 10px 0;}
.ffc:last-child{margin: 0 0 0 0;}
.ff-ayuda{margin: 0 0 10px 0; color: #999; font-style: italic;}
.ff-msg{margin: 30px 0 0 0;}

/* LIGHTBOX ***************************************************************************************************************/

.galeria-fancybox li a div {background-size: cover !important; background-position: 50% 50% !important;}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../gui/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../gui/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../gui/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../gui/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

@media screen and (max-width: 1024px){
	
	.seccion-header{z-index: 900}
	.seccion-header .logo{background-size: auto 100%; background-position: 50% 50%; top: 100px; left: 50%; margin: 0 0 0 -170px;}
	
	.nav-menu{right: 0px; top: 0px; position: fixed;}
	.nav-menu li{display: block}
	.nav-menu li.nav-menu-bi{display: block; z-index: 300; background-color: #FF0000; padding: 20px; border-radius: 0 0 0 10px;}
	.nav-menu .nav-menu-links{display: none; background: url(../gui/slides/menu.jpg) 50% 0 no-repeat; background-size: cover; background-color: #203170; position: fixed; top: 0px; left: 0; right: 0; bottom: 0; padding: 100px 30px 20px 30px;}
	.nav-menu li a{color:#FFF;display:block;padding:0px; margin: 0; height:40px;line-height:40px;text-decoration:none;text-transform:none;font-size:20px;}
	.nav-menu li ul{display:none;position:relative; top: 0; left: 30px; width: 300px; list-style:none;padding:0px; background-color: transparent}
	.nav-menu li ul li{display: block}
	.nav-menu li ul li:last-child{border-bottom: 0px}
	.nav-menu li ul li a{display:block;height:40px;line-height:40px;padding:0px;color:#FFF !important;text-decoration:none;}
	.nav-menu li ul li ul{display:none;position:relative;list-style:none;padding:0px;top:0px;left:30px;background-color: transparent}
	.nav-menu li ul li{display: block}
	.nav-menu li ul li:last-child{border-bottom: 0px}
	.nav-menu li ul li a{display:block;height:40px;line-height:40px;padding:0px; margin: 0; color:#FFF !important;text-decoration:none;}
	
	.nav-account li a{margin: 0; width: 30px; height:40px;line-height:40px;text-decoration:none;text-transform:none;font-size:12px;}
	.nav-account .ico-usuario{background: url(../gui/ico_usuario.svg) 50% 50% no-repeat; background-size: auto 20px; text-indent: -6000px;}
	.nav-account .ico-carrito{background: url(../gui/ico_carrito.svg) 50% 50% no-repeat; background-size: auto 20px; text-indent: -6000px;}
	.nav-account .ico-wishlist{background: url(../gui/ico_wishlist.svg) 50% 50% no-repeat; background-size: auto 20px; text-indent: -6000px;}
	
	h2{font-size: 24px; line-height: 26px;}
    
    .rslides-arrows{margin: 0 0 0 -440px; width: 880px;}
    
	.contenedor{width: 880px;}
	.contenedor .bx{padding: 0 50px;}
	
	.contenedor-titulo{width: 880px; margin: 0 auto; padding: 30px 0px;}
	
	.contenedor-3 {width: 880px;}
	.contenedor-3-full {width: 100%;}
	
	.contenedor-4 {width: 880px;}
	.contenedor-4-full {width: 100%;}
	
	.rslides_tabs {bottom: 10px; right: 30px; margin: -30px 0 0 0;}
	.rslides li .litext{left: 30px; bottom: 30px; width: 50%}
	.rslides li .litext .litext-titulo{font-size: 30px; line-height: 34px;}
	.rslides li .litext .litext-info{margin: 15px 0 0 0; font-size: 14px; line-height: 16px;}
	.rslides li .litext .litext-accion{margin: 20px 0 0 0; border: 2px #FFF solid; border-radius: 40px; color: #FFF; font-size: 14px; line-height: 14px; height: 30px; line-height: 30px; padding: 0 20px;}
	
	.ob8{background: url(../gui/banners/02.jpg) 0% 0% no-repeat; background-size: cover !important; position: absolute; top: -60px; left:-60px; right: 0; bottom: -369px; padding: 0 0 60px 0; z-index: 101; border-radius: 10px 10px 0 0;}
	
	
}



@media screen and (max-width:880px) {
	
	h2{font-size: 20px; line-height: 22px;}
	
	/*.seccion-header .logo{left: 100px;}*/
	.seccion-header{z-index: 900}
	.seccion-header .logo{background-size: auto 100%; background-position: 50% 50%; top: 100px; left: 50%; margin: 0 0 0 -170px;}
	
	.nav-menu{right: 0px; top: 0px; position: fixed;}
	.nav-menu li{display: block}
	.nav-menu li.nav-menu-bi{display: block; z-index: 300; background-color: #FF0000; padding: 20px; border-radius: 0 0 0 10px;}
	.nav-menu .nav-menu-links{display: none; background: url(../gui/slides/menu.jpg) 50% 0 no-repeat; background-size: cover; background-color: #203170; position: fixed; top: 0px; left: 0; right: 0; bottom: 0; padding: 100px 30px 20px 30px;}
	.nav-menu li a{color:#FFF;display:block;padding:0px; margin: 0; height:40px;line-height:40px;text-decoration:none;text-transform:none;font-size:20px;}
	.nav-menu li ul{display:none;position:relative; top: 0; left: 30px; width: 300px; list-style:none;padding:0px; background-color: transparent}
	.nav-menu li ul li{display: block}
	.nav-menu li ul li:last-child{border-bottom: 0px}
	.nav-menu li ul li a{display:block;height:40px;line-height:40px;padding:0px;color:#FFF !important;text-decoration:none;}
	.nav-menu li ul li ul{display:none;position:relative;list-style:none;padding:0px;top:0px;left:30px;background-color: transparent}
	.nav-menu li ul li{display: block}
	.nav-menu li ul li:last-child{border-bottom: 0px}
	.nav-menu li ul li a{display:block;height:40px;line-height:40px;padding:0px; margin: 0; color:#FFF !important;text-decoration:none;}
	
	.nav-account li a{margin: 0; width: 30px; height:40px;line-height:40px;text-decoration:none;text-transform:none;font-size:12px;}
	.nav-account .ico-usuario{background: url(../gui/ico_usuario.svg) 50% 50% no-repeat; background-size: auto 20px; text-indent: -6000px;}
	.nav-account .ico-carrito{background: url(../gui/ico_carrito.svg) 50% 50% no-repeat; background-size: auto 20px; text-indent: -6000px;}
	.nav-account .ico-wishlist{background: url(../gui/ico_wishlist.svg) 50% 50% no-repeat; background-size: auto 20px; text-indent: -6000px;}
	
	.seccion-titulo ul li a{font-size: 16px; line-height: 16px;}
	
	.rslides-arrows{margin: 0 0 0 -350px; width: 700px;}
	
	.ob2{position: relative; z-index: 101; background-color: #FFFF4D; color: #203170; margin: 0 0 0px 0; bottom: -30px;border-radius: 10px}
	.ob3{position: relative; z-index: 101; background-color: #262fc6; color: #FFF; margin: 0 0 0px 0; left: 0px; bottom: -60px;border-radius: 10px}
	.ob4{position: relative; z-index: 101; background-color: #FFFF4D; color: #203170; margin: 0 0 0px 0; bottom: 30px;border-radius: 10px}
	
	.ob8{background: url(../gui/banners/02.jpg) 0% 0% no-repeat; background-size: cover !important; position: absolute; top: -60px; left:-60px; right: 0; bottom: -384px; padding: 0 0 60px 0; z-index: 101; border-radius: 10px 10px 0 0;}
	
	.contenedor{width: 100%;}
	.contenedor .bx{padding: 0 50px;}
	
	.contenedor-titulo{width: 100%; margin: 0 auto; padding: 30px 0px;}
	
	.contenedor-3 {width: 700px;}
	.contenedor-3-full {width: 100%;}
	
	.contenedor-4 {width: 700px;}
	.contenedor-4-full {width: 100%;}
	
	.contenedor-4 .grid-1{width: 50%; }
	.contenedor-4 .grid-2{width: 50%; }
	.contenedor-4 .grid-3{width: 50%; }
	.contenedor-4 .grid-4{width: 100%; }
	
	.t .tc{display:block;padding: 12px 0px;position: relative; vertical-align: top}
	.t .tci{display:block;padding: 12px 0px;vertical-align: top}
	.t .tcd{display:block;padding: 12px 0px;vertical-align: top}
	
	.rslides li .litext{left: 30px; bottom: 30px; width: 50%}
	.rslides li .litext .litext-titulo{font-size: 24px; line-height: 26px;}
	.rslides li .litext .litext-info{margin: 15px 0 0 0; font-size: 12px; line-height: 14px;}
	.rslides li .litext .litext-accion{margin: 20px 0 0 0; border: 2px #FFF solid; border-radius: 40px; color: #FFF; font-size: 14px; line-height: 14px; height: 30px; line-height: 30px; padding: 0 20px;}
	

}

@media screen and (max-width:720px) {
	
	.rslides-arrows{display: none}
	
	.contenedor-3 {width: 100%;box-sizing: border-box;}
	.contenedor-3-full {width: 100%;}
	.contenedor-3 .grid-1{width: 100%; }
	.contenedor-3 .grid-1-2{width: 100%; }
	.contenedor-3 .grid-2{width: 100%; }
	.contenedor-3 .grid-3{width: 100%; }
	
	.contenedor-4 {width: 100%;box-sizing: border-box;}
	.contenedor-4-full {width: 100%;}
	.contenedor-4 .grid-1{width: 100%; }
	.contenedor-4 .grid-2{width: 100%; }
	.contenedor-4 .grid-3{width: 100%; }
	.contenedor-4 .grid-4{width: 100%; }
	
	.rslides li .litext{left: 0px; bottom: 0px; width: 100%; padding: 30px; box-sizing: border-box}
	.rslides li .litext .litext-titulo{font-size: 24px; line-height: 26px;}
	.rslides li .litext .litext-info{margin: 15px 0 0 0; font-size: 12px; line-height: 14px;}
	.rslides li .litext .litext-accion{margin: 20px 0 0 0; border: 2px #FFF solid; border-radius: 40px; color: #FFF; font-size: 14px; line-height: 14px; height: 30px; line-height: 30px; padding: 0 20px;}
	
	.seccion-sustento{padding: 0px}
	.seccion-donativo{background: url(../gui/slides/dona.jpg) 50% 30% no-repeat; background-size: cover; background-color: #FF0000; padding: 100px 0}
	
	.ob1{background: url(../gui/banners/02.jpg) 50% 0% no-repeat; background-size: cover !important; position: relative; top: 0px; left:0px; right: 0; bottom: 0px; padding: 0 0 0px 0; z-index: 100; border-radius: 0;}
	.ob0 blockquote{background-color: #FFFF4D; color: #203170; font-size: 18px; line-height: 22px; padding: 30px; position: relative; right: 0px; margin: 0 0px 0 0;border-radius: 10px; text-align: center;}
	.ob2{position: relative; z-index: 101; background-color: #FFFF4D; color: #203170; margin: 0 0 0px 0; bottom: 0px;border-radius: 0px}
	.ob3{position: relative; z-index: 101; background-color: #262fc6; color: #FFF; margin: 0 0 0px 0; left: 0px; bottom: 0px;border-radius: 0px}
	.ob4{position: relative; z-index: 101; background-color: #FFFF4D; color: #203170; margin: 0 0 0px 0; bottom: 0px;border-radius: 0px}
	
	.ob5{background: url(../gui/banners/01.jpg) 50% 50% no-repeat; background-size: cover !important; position: relative; top: 0px; left:0px; right: 0px; bottom: 0px; padding: 0 0 0px 0; z-index: 100; border-radius: 0; display: block}
	.ob6{position: relative; z-index: 101;border-radius: 0}
	
	.ob8{background: url(../gui/banners/02.jpg) 0% 0% no-repeat; background-size: cover !important; position: absolute; top: -60px; left:-60px; right: 0; bottom: 0; padding: 0 0 60px 0; z-index: 101; border-radius: 10px 10px 0 0;}
	
	.modal-contenedor{width: 300px !important;}
	.modal-contenedor .div-testimonios{overflow:auto; height:400px;}
	
}

@media screen and (max-width:500px) {

}